@font-face {
  font-family: 'Inter';
  font-weight: 100 900;
  font-display: swap;
  font-style: normal;
  font-named-instance: 'Regular';
  src: url("../fonts/Inter-roman.var.woff2?v=3.18") format("woff2");
}

@font-face {
  font-family: 'Inter';
  font-weight: 100 900;
  font-display: swap;
  font-style: italic;
  font-named-instance: 'Italic';
  src: url("../fonts/Inter-italic.var.woff2?v=3.18") format("woff2");
}

@font-face {
  font-family: 'Icons';
  font-style: normal;
  font-display: swap;
  font-weight: 100 900;
  font-named-instance: 'Regular';
  src: url("../fonts/Icons.woff2?v=1.1") format('woff2');
}

/* Font for customize appearance in menu builder */
@font-face {
  font-family: 'Arial';
  src: url('../fonts/Arial.woff2') format('woff2');
}

@font-face {
  font-family: 'Arial Narrow';
  src: url('../fonts/ArialNarrow.woff2') format('woff2');
}

@font-face {
  font-family: 'Calibri';
  src: url('../fonts/Calibri.woff2') format('woff2');
}

@font-face {
  font-family: 'Cambria';
  src: url('../fonts/Cambria.woff2') format('woff2');
}

@font-face {
  font-family: 'Candara';
  src: url('../fonts/Candara.woff') format('woff');
}

@font-face {
  font-family: 'Consolas';
  src: url('../fonts/Consolas.woff2') format('woff2');
}

@font-face {
  font-family: 'Constantia';
  src: url('../fonts/Constantia.woff') format('woff');
}


@font-face {
  font-family: 'Corbel';
  src: url('../fonts/Corbel.woff2') format('woff2');
}

@font-face {
  font-family: 'Myriad Pro';
  src: url('../fonts/MyriadPro.woff2') format('woff2');
}

@font-face {
  font-family: 'Myriad Pro Condensed';
  src: url('../fonts/MyriadProCondensed.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto';
  src: url('../fonts/Roboto.woff2') format('woff2');
}

@font-face {
  font-family: 'Roboto Condensed';
  src: url('../fonts/RobotoCondensed.woff2') format('woff2');
}

@font-face {
  font-family: 'Tahoma';
  src: url('../fonts/Tahoma.woff2') format('woff2');
}

@font-face {
  font-family: 'Times New Roman';
  src: url('../fonts/TimesNewRoman.woff2') format('woff2');
}

@font-face {
  font-family: 'Verdana';
  src: url('../fonts/Verdana.woff2') format('woff2');
}